@media only screen and (min-width: 1920px) {}

@media only screen and (min-width: 1500px) and (max-width: 1890px) {}

@media only screen and (min-width: 1400px) and (max-width: 1590px) {
    .top_cta {
        gap: 5px;
    }

    .skill_btn, .btn-hire {
        font-size: 1rem;
    }

    .course-image-box img {
        height: 180px;
    }
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1390px) {
    .ftlist {
        padding-left: 30px;
    }

    .navbar-collapse {
        padding-left: 0;
        margin-left: 15px;
    }
    .top_cta {
        gap: 5px;
    }
    .skill_btn , .btn-hire{
        font-size: 1rem;
    }
    .course-image-box img {
        height: 180px;
    }
    .Recruitment_Consultant ol {
        font-size: 1rem;
        line-height: 1.6;
    }

}

@media screen and (max-width: 1180px) {
    #wpcf7-f225-o1 .comnbtn {
        font-size: 1.25rem;
        padding: 7px 30px;
    }
}

@media (min-width: 992px) {}

@media (min-width: 1000px) and (max-width: 1150px) {}

@media screen and (max-width: 1024px) {
        /* START Navigation CSS */
    .mobile-view{
        display:block;
    }
    .desktop-view{
        display:none;
    }
    .offcanvas-header, .offcanvas-body {
        background: #23294e;
    }
    
    .btn-close{
        background-color: white !important;
    }
    .mobile-drawer{
        width:350px;
        background:#fff;
        height: 100vh;
    }
    .mobile-logo{
        width:140px;
    }
    .mobile-menu, .submenu{
        padding:0;
        margin:0;
        list-style:none;
    }
    .mobile-menu > li{
        border-bottom:1px solid #e5e5e5;
    }
    /* .mobile-menu li:last-child {
      border-bottom: none;
    } */
    .mobile-menu a{
        text-decoration:none;
    }
    .menu-link{
        display:flex;
        align-items:center;
        justify-content:space-between;
        padding:16px 5px;
        color: #fff;
        font-size:1.125rem;
        font-weight:600;
        transition:0.3s;
    }
    .submenu {
        padding-left: 0;
        background: #fafafa;
        max-height: 350px;
        overflow: auto;
    }
    #studentCorner .submenu li::before{
        content: "\f054";
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
        color: #48cd96;
        position: absolute;
        top: 15px;
        left: 10px;
    }
    #studentCorner .submenu li{
        position: relative;
    }
     #studentCorner .submenu li a{
       margin-left: 15px;
    }
    .submenu li a{
        display:flex;
        align-items:center;
        justify-content:space-between;
        padding:14px 10px;
        color:#444;
        font-size:1rem;
        border-bottom:1px solid #eee;
        transition:0.3s;
    }
    .submenu-inner{
        list-style:none;
        padding-left:15px;
        background:#fff;
    }
    .submenu-inner li a{
        padding:12px 10px;
        color:#666;
    }
    .menu-link i,
    .submenu li a i{
        transition:0.3s;
        color:#48cd96;
    }

    .menu-link:not(.collapsed) i,
    .submenu li a:not(.collapsed) i{
        transform:rotate(180deg);
    }
    .navbar-toggler {
        border: 1px solid #48cd96;
    }
}

@media screen and (max-width: 991px) {
    #wpcf7-f225-o1 .row {
        flex-direction: row;
        margin-bottom: 40px;
    }

    div#nav_menu-14,
    div#nav_menu-15,
    div#custom_html-7 {
        width: 100%;
    }
    .ftlist {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 30px;
        padding-left: 0;
    }
    .skill_btn { font-size: 1rem; }
    .btn-hire {
        font-size: 1rem;
        padding: 8px 18px;
    } 
}

@media screen and (max-width: 600px) {}

@media (max-width: 575px) {}